This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 233371 - Label in Popup Menu not translate to Czech Language
Label in Popup Menu not translate to Czech Language
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-21 17:29 EDT by zahour
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-21 17:45:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 421241 None None None Never

  None (edit)
Description zahour 2007-03-21 17:29:22 EDT
Description of problem:
Folder PopUpMenu have not translate label Mark Messages as Read in Chech language..
In Czech language "Označit jako přečtené". 

Version-Release number of selected component (if applicable):
2.8.3

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthew Barnes 2007-03-21 17:45:46 EDT
Thanks for reporting this.  I'm forwarding this to GNOME's localization team. 
Please see [1] for further updates.

[1] http://bugzilla.gnome.org/show_bug.cgi?id=421241

Note You need to log in before you can comment on or make changes to this bug.